Meldingen

Sun 11 Aug 2019 11:08 uur
Thu 17 Jan 2019 17:13 uur
Wed 17 Jan 2018 14:21 uur
Fri 12 Jan 2018 13:56 uur
Sat 6 Jan 2018 15:14 uur
Mon 1 Jan 2018 20:58 uur
Thu 13 Jul 2017 09:02 uur
Thu 8 Jun 2017 12:25 uur
Mon 29 May 2017 10:37 uur
Sun 23 Apr 2017 21:27 uur
Mon 10 Apr 2017 20:29 uur
Wed 15 Mar 2017 15:33 uur
Fri 20 Jan 2017 14:07 uur
Mon 12 Dec 2016 16:31 uur
Wed 12 Oct 2016 16:15 uur
Fri 30 Sep 2016 06:05 uur
Fri 22 Jul 2016 07:22 uur
Tue 28 Jun 2016 09:30 uur
Thu 19 May 2016 10:43 uur
Tue 3 May 2016 19:52 uur
Fri 6 Nov 2015 10:03 uur
Thu 5 Nov 2015 14:14 uur
Tue 20 Oct 2015 13:32 uur
Mon 19 Oct 2015 21:01 uur
Thu 24 Sep 2015 13:25 uur
Tue 9 Jun 2015 18:24 uur
Fri 5 Jun 2015 12:51 uur
Fri 24 Apr 2015 00:00 uur
Wed 4 Feb 2015 08:12 uur
Wed 28 Jan 2015 10:07 uur
Gisteravond is bekend geworden dat er een ernstige bug in veel bekende Linuxdistributies zit. Deze bug zit hem in de GNU C Library, ook wel bekend als Glibc. Uiteraard hebben wij hier direct actie op ondernomen door zowel onze eigen servers als die van onze klanten met een onderhoud contract na te kijken en te beveiligen tegen deze bug. Zodoende zijn deze servers weer veilig.

Mocht u uw eigen server beheren en niet zeker weten of uw server vatbaar is, dan kunt u dit controleren doormiddel van de volgende code:

[code]
wget https://gist.githubusercontent.com/amlweems/6e78d03810548b4867d6/raw/69e2fb429dc6f020954405a9d55021db8db1d26e/gistfile1.c && gcc gistfile1.c -o GHOST && ./GHOST
[/code]

Komt hier vulnerable als resultaat uit, dan dient u (via bijv. yum voor CentOS) glibc te updaten.

Meer informatie over deze bug: http://tweakers.net/nieuws/101055/veel-linuxdistributies-zijn-vatbaar-voor-kwetsbaarheid-in-glibc.html

[Update]
Er zijn inmiddels security patches uitgebracht voor verschillende bij ons beschikbare Linux distributies. Hieronder lees je hoe je je Linux distributie kunt patchen:

- Debian 7 / Ubuntu (ouder dan 13.10) / Turnkey Linux
sudo apt-get update && sudo apt-get upgrade
sudo reboot

- Debian 6
Indien je LTS support nog niet hebt ingeschakeld, dien je dit eerst te doen.

sudo apt-get update && sudo apt-get upgrade
sudo reboot

- CentOS
sudo yum update glibc
sudo reboot

- Gentoo
emerge --sync
emerge --update glibc
reboot

- Archlinux
pacman -Syu
reboot

De volgende operating systems zijn niet geraakt door de 'Ghost bug': Ubuntu vanaf versie 13.10, FreeNAS, FreeBSD, OpenBSD, Fedora, Windows Server
Thu 22 Jan 2015 20:24 uur
Mon 29 Dec 2014 09:44 uur
Thu 25 Sep 2014 12:32 uur
Fri 19 Sep 2014 14:24 uur
Mon 23 Jun 2014 17:04 uur
Thu 24 Apr 2014 11:20 uur
Thu 30 Jan 2014 15:07 uur
Fri 24 Jan 2014 22:11 uur
Thu 9 Jan 2014 19:42 uur
Mon 2 Dec 2013 22:54 uur
Mon 25 Nov 2013 09:30 uur
Mon 11 Nov 2013 10:23 uur
Wed 30 Oct 2013 10:08 uur
Sat 5 Oct 2013 12:00 uur
Mon 30 Sep 2013 08:18 uur
Tue 27 Aug 2013 10:38 uur
Wed 15 May 2013 11:09 uur
Tue 14 May 2013 15:04 uur
Sat 11 May 2013 19:38 uur
Mon 22 Apr 2013 23:04 uur
Mon 22 Apr 2013 18:15 uur
Wed 3 Apr 2013 17:53 uur
Tue 2 Apr 2013 11:07 uur
Sat 23 Mar 2013 10:40 uur

Legenda: Dikgedrukte tekst is in behandeling, overige is afgerond en/of informatief.